<?xml version='1.0'?>
<Obfuscator>
	<Var name="InPath" value="." />
	<Var name="OutPath" value="$(InPath)\Obfuscator_Output" />
	<Var name="LogFile" value="$(InPath)" />
	<Var name="KeepPublicApi" value="false" />
	<Var name="HidePrivateApi" value="false" />
	<Var name="RenameProperties" value="true" />
	<Var name="RenameEvents" value="true" />
	<Var name="RenameFields" value="true" />
	<Var name="UseUnicodeNames" value="true" />
	<Var name="HideStrings" value="true" />
	<Var name="OptimizeMethods" value="true" />
	<Var name="SuppressIldasm" value="true" />
	<Module file="$(InPath)\Dashboard.exe" />
</Obfuscator>